<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,user-scalable=no" />
	<meta property="og:title" content="SKT 약관" />
	<meta property="og:description" content="SKT 약관" />
	<!--link href="css/common.css" rel="stylesheet" type="text/css"-->
	<style type="text/css">
	@charset "utf-8";
	/* Reset */
	html,body{width:100%;height:100%}
	html{overflow-y:scroll;font-size:10px}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
	body,input,button,h1,h2,h3,h4{font-family:Dotum,'돋움',Tahoma,sans-serif;color:#000}
	body{background-color:#f6f6f6;text-align:center;*word-break:break-all;-ms-word-break:break-all}
	img,fieldset,iframe{border:0 none}
	li{list-style:none}
	input,select,button{vertical-align:middle}
	img{vertical-align:top}
	i,em,address{font-style:normal}
	label,button{cursor:pointer}
	button{margin:0;padding:0}
	a{color:#222;text-decoration:none}
	a:active{background-color:red;}
	button *{position:relative}
	button img{left:-3px;*left:auto}
	html:first-child select{height:20px;padding-right:6px}
	option{padding-right:6px}
	hr{display:none}
	legend{*width:0}
	table{border-collapse:collapse;border-spacing:0}
	input::-ms-clear{display:none}

	/*-----header-----*/
	.h1 {
		height:43px; 
		line-height:43px;
		background-color:#fff; 
		border-bottom:1px solid #cccac8; 
		width:auto; 
		text-align:left; 
		font-size:16px; 
		color:#5f5f61;
		}

	.top_btn { 
		float:left; 
		padding:14px 0 0 15px;
		}

	.top_btn_r { 
		float:right; 
		padding:9px 15px 0 0;
		}


	/*-----layout-----*/
	.wrap{padding-bottom:18px;}
	.contents{margin:18px;}
	h1{font-size:27.5px;text-align:center;}
	h2{font-size:17px;text-align:center;color:#333;}
	h3{font-size:16px;}
	h4{font-size:15px;font-weight:bold;color:#333;margin-top:26px;margin-bottom:18px;text-align:justify;}
	h4.sub{font-size:13px;font-weight:bold;}
	p.terms_sub_type01{font-size:13px;font-weight:bold;line-height:20px;margin-top:32.5px;text-align:justify;}
	p.terms_sub_type02{margin-top:26px;}
    .mar_left0{margin-left:0}
	.mar_left10{margin-left:10px;}
	.mar_left15{margin-left:15px;}
    .mar_left30{margin-left:30px;}
	.mar_bottom7{margin-bottom:7px;}
	ul{margin-bottom:26px;}
	ul li{list-style:none;line-height:20px;font-size:13px;text-align:justify;}
    ul li ~ li{margin-left:15px;}

	/* table */
    .terms_sub table caption{font-size:12px;font-weight:bold;color:#666;line-height:20px;text-align:left;}
	.terms_sub table{width:100%;margin-bottom:26px;}
	.terms_sub table th{background:#ececec;padding:0 5px 0;border:1px solid #9a9a9a;font-size:12px;font-weight:bold;color:#666;height:43.75px;text-align:center;}
	.terms_sub table td{border:1px solid #9a9a9a;font-size:12px;line-height:20px;padding:15px 12.5px;color:#333;text-align:justify;}
	.terms_sub table{margin-top:31.5px}

	/* btn */
	.header_btn{text-align:right;}
	.bottom_btn{margin-top:20px;text-align:center;}
	</style>
	<title>고유식별정보 처리 동의</title>
</head>
<body>
	<div class="wrap">
		<div class="contents">
			<div class="terms_sub">
				<p class="terms_sub_type02">
                <h3>고유식별정보 처리 동의</h3> 
				<h4>KT</h4>
                <ul>                        
                    <li>NICE평가정보 귀중</li>
                    <li class="mar_left0">NICE평가정보(주) (이하 “회사”)가 에스케이텔레콤(주), (주)케이티, LG유플러스(주), (주)케이지모빌리언스 등의 업무 대행을 통해 제공하는 휴대폰본인확인서비스와 관련하여 고객으로부터 수집한 고유식별정보를 이용 및 처리하거나 제3자에게 제공하고자 할 때에는 ‘정보통신망 이용촉진 및 정보보호 등에 관한 법률’에 따라서 고객으로 부터 동의를 받아야 합니다. </li>
                </ul>
                <ul>
                    <li>제1조 [고유식별정보의 이용 및 처리 목적]</li>
                    <li>“회사”는 고객의 고유식별정보를 아래의 목적으로 이용 및 처리할 수 있습니다.</li>
                    <li>1. 정보통신망법 제23조에서 정한 본인확인서비스 제공</li>
                    <li>2. 부정 이용 방지 및 수사의뢰</li>
                    <li>3. 휴대폰번호보호서비스 해제 (서비스 가입자에 한함)</li>
                </ul>
                <ul>
                    <li>제 2조 [고유식별정보의 이용 및 처리 내용]</li>
                    <li>에스케이텔레콤(주), (주)케이티, LG유플러스(주), 드림시큐리티, 모빌리언스(주), (주)다날 등의 통신사 또는 통신사의 대행업무를 수행하는 사업자에 정보를 전송하여 방송통신위원회에서 고시로 지정한 휴대폰본인확인기관을 통해 본인여부를 확인하고 결과를 제공받기 위해 고유식별정보가 이용 및 처리됩니다.</li>
                    <li>-이용 및 처리되는 고유식별정보 : 주민등록번호(내국인), 외국인등록번호(외국인)</li>
                    <li>상기와 같이 고유식별정보 이용 및 처리에 동의합니다.</li>
                </ul>
                <ul>
                    <li>에스케이텔레콤(주), (주)케이티, LGU플러스(주)  귀중</li>
                    <li class="mar_left0">에스케이텔레콤, (주)케이티, LGU플러스(주)(이하 ‘회사’)가 휴대폰본인확인서비스(이하 ‘서비스’)를 제공하기 위해 고유식별정보를 다음과 같이 제3자에게 제공 및 처리 하는 데에 동의합니다.</li>
                </ul>
                <ul>
                    <li>1. 고유식별정보를 제공받는자</li>
                    <li>- 에스케이텔레콤 : NICE평가정보(주), 코리아크레딧뷰로(주)</li>
                    <li>- (주)케이티 : 코리아크레딧뷰로, 서울신용평가정보(주)</li>
                    <li>- LGU플러스 : 서울신용평가정보(주), 코리아크레딧뷰로(주)</li>
                </ul>
                <ul>
                    <li>2. 고유식별정보를 제공받는자의 목적: 연계정보(CI)와 중복가입확인정보(DI)의 생성 및 ‘회사’ 제공</li>
                </ul>
                <ul>
                    <li>3. 고유식별정보 제공 항목: ‘회사’가 보유하고 있는 고객의 주민등록번호와 외국인등록번호</li>
                </ul>
                <ul>
                    <li>4. 고유식별정보를 제공받는 자의 보유 및 이용기간: 연계정보(CI) 및 중복가입확인정보(DI) 생성후 즉시 폐기</li>
                </ul>
                <ul>
                    <li>5. 상기 고유식별정보 처리에 대한 내용에 동의하지 않으실 경우, ‘서비스’를 이용할 수 없습니다.</li>
                </ul>
                <ul>
                    <li>상기와 같이 고유식별정보 이용 및 처리에 동의합니다.</li>
                </ul>    
                </p>
			</div>
		</div>
    </div>
</body>
</html>